msgid "COM_SPAM_OBORONA"
msgstr "Спам Оборона"

msgid "Global Options"
msgstr "Основные"

msgid "COM_SPAM_OBORONA_LOGS"
msgstr "Логи"

msgid "SPAM_OBORONA_SESSION_NAME_FIELD"
msgstr "Имя поля счетчика действий"

msgid "COM_SPAM_OBORONA_IPS"
msgstr "IP адреса"

msgid "COM_SPAM_OBORONA_SEARCH"
msgstr "Поиск"

msgid "COM_SPAM_OBORONA_SEARCH_BUTTON"
msgstr "Искать"

msgid "COM_SPAM_OBORONA_BLOCKED_IPS"
msgstr "Заблокированные IP адреса"

msgid "COM_SPAM_OBORONA_IP"
msgstr "IP адрес"

msgid "COM_SPAM_OBORONA_URL"
msgstr "Адрес страницы"

msgid "COM_SPAM_SPAM0"
msgstr "Спам"

msgid "COM_SPAM_SPAM1"
msgstr "Не Спам"

msgid "COM_SPAM_PUBLISHED0"
msgstr "Не опубликовано"

msgid "COM_SPAM_PUBLISHED1"
msgstr "Опубликовано"

msgid "COM_SPAM_OBORONA_ONLY_LOG"
msgstr "Работа только в режиме логирования"

msgid "COM_SPAM_OBORONA_NEW"
msgstr "Создать"

msgid "COM_SPAM_OBORONA_STATE"
msgstr "Состояние"

msgid "COM_SPAM_OBORONA_STOP_WORDS"
msgstr "Стоп слова"

msgid "COM_SPAM_OBORONA_STOP_WORD"
msgstr "Стоп слово"

msgid "COM_SPAM_OBORONA_DELETE_ALL_SUCCESS_MESSAGE"
msgstr "Все записи успешно удалены!"

msgid "COM_SPAM_OBORONA_NO_SELECTED_ELEMENTS"
msgstr "Ошибка! Необходимо выбрать хотя бы один элемент"

msgid "COM_SPAM_OBORONA_CONFIRM_OPERATION"
msgstr "Пожалуйста, подтвердите операцию"

msgid "JDATE"
msgstr "Дата"

msgid "JGLOBAL_CHECK_ALL"
msgstr "Выделить все"

msgid "COM_SPAM_OBORONA_USER"
msgstr "Пользователь"

msgid "COM_SPAM_OBORONA_TEXT"
msgstr "Текст"

msgid "COM_SPAM_OBORONA_RESPONSE"
msgstr "Запрос"

msgid "COM_SPAM_OBORONA_REASON"
msgstr "Причина блокировки"

msgid "COM_SPAM_OBORONA_DELETE"
msgstr "Удалить"

msgid "COM_SPAM_OBORONA_OPEARATION_SUCCESS"
msgstr "Операция успешно завершена."

msgid "COM_SPAM_OBORONA_CHECK_STOP_WORDS"
msgstr "Проводить проверку на стоп слова"

msgid "COM_SPAM_OBORONA_STORAGE_TIME_OF_LOGS"
msgstr "Время (в минутах), через которое логи будут удалены"

msgid "COM_SPAM_OBORONA_DELETE_ALL"
msgstr "Удалить Все"

msgid "COM_SPAM_OBORONA_N_ITEMS_DELETED"
msgstr "%d элементов успешно удалено"

msgid "COM_SPAM_OBORONA_N_ITEMS_DELETED_1"
msgstr "%d элемент успешно удален"

msgid "Yes"
msgstr "Да"

msgid "No"
msgstr "Нет"

msgid "Close"
msgstr "Закрыть"

msgid "Save"
msgstr "Сохранить"

msgid "Save and Close"
msgstr "Сохранить и закрыть"

msgid "Settings"
msgstr "Настройки"

msgid "Title"
msgstr "Заголовок"

msgid "Error! The template file is missing from the server!"
msgstr "Ошибка! Файл шаблона отсутствует на сервере!"

msgid "Element"
msgstr "Элемент"

msgid "Editing"
msgstr "Редактирование"

msgid "Saved"
msgstr "Данные успешно сохранены!"

msgid "Copyright"
msgstr "Разработка: Владимир Егоров<br>Сайт: <a href='https://sitogon.ru/'>www.sitogon.ru</a>"

msgid "COM_HONEYSUCKLE_ACCESS_ONLY_FOR_IPS"
msgstr "Доступ к сайту только с указанных IP <br>(через запятую)"

msgid "COM_HONEYSUCKLE_COUNTRY"
msgstr "Страна"

msgid "COM_HONEYSUCKLE_REGION"
msgstr "Регион"

msgid "COM_HONEYSUCKLE_CITY"
msgstr "Город"

msgid "COM_HONEYSUCKLE_ALWAYS"
msgstr "Блокировать навсегда"

msgid "COM_HONEYSUCKLE_ALWAYS_F"
msgstr "Заблокирован навсегда"

msgid "COM_HONEYSUCKLE_COUNTRY_ASC"
msgstr "Страна (по возрастанию)"

msgid "COM_HONEYSUCKLE_COUNTRY_DESC"
msgstr "Страна (по убыванию)"

msgid "COM_HONEYSUCKLE_REGIONNAME_ASC"
msgstr "Регион (по возрастанию)"

msgid "COM_HONEYSUCKLE_REGIONNAME_DESC"
msgstr "Регион (по убыванию)"

msgid "COM_HONEYSUCKLE_CITY_ASC"
msgstr "Город (по возрастанию)"

msgid "COM_HONEYSUCKLE_CITY_DESC"
msgstr "Город (по убыванию)"

msgid "COM_HONEYSUCKLE_IP_ASC"
msgstr "IP (по возрастанию)"

msgid "COM_HONEYSUCKLE_IP_DESC"
msgstr "IP (по убыванию)"

msgid "COM_HONEYSUCKLE_OPEN_PAGE"
msgstr "Открыть страницу"

msgid "COM_HONEYSUCKLE_SPAM_VARIANT"
msgstr "Вариант добавления в спам-лист"

msgid "COM_HONEYSUCKLE_SPAM_VARIANT1"
msgstr "Блокирование с возможностью разблокирования посетителем сайта"

msgid "COM_HONEYSUCKLE_SPAM_VARIANT2"
msgstr "IP будет заблокирован навсегда"

msgid "COM_HONEYSUCKLE_GENERATEKEY_AFTER_ADD_TO_SPAM"
msgstr "Генерировать новый проверочный ключ после добавления IP в спам"

msgid "COM_HONEYSUCKLE_NON_CHECK_PARAMS"
msgstr "Не проверять запросы, если в них есть указанные переменные (через запятую)"

msgid "COM_HONEYSUCKLE_CYRILLIC_CHECK"
msgstr "Переменные запроса, которые будут проверяться на наличие кириллицы (через запятую)"

msgid "COM_HONEYSUCKLE_DONAT"
msgstr "Пожертвовать на развитие плагина"

msgid "COM_HONEYSUCKLE_YOUR_LIKE_COMPONENT"
msgstr "Нравится плагин?"

msgid "COM_HONEYSUCKLE_SUPPORT_AUTHOR"
msgstr "Поддержите автора! Это поможет исправлять ошибки, добавлять новые функции и поддерживать актуальность проекта."

msgid "COM_HONEYSUCKLE_PASSWORD_EVENT"
msgstr "Событие подбора пароля"

msgid "COM_HONEYSUCKLE_RESET_CUSTOM_ENABLE"
msgstr "При добавлении в спам перенаправлять посетителя на страницу самостоятельного удаления из спам-листа"

msgid "COM_HONEYSUCKLE_GREETINGH1"
msgstr "Уважаемый посетитель нашего сайта!"

msgid "COM_HONEYSUCKLE_GREETINGH_P"
msgstr "К сожалению, ваши действия на нашем сайте были идентифицированы, как действия спам-бота и ваш IP был заблокирован."

msgid "COM_HONEYSUCKLE_YOUR_IP"
msgstr "Ваш IP: <strong>%s</strong>"

msgid "COM_HONEYSUCKLE_GREETINGH_P2"
msgstr "Нам необходимо убедиться, что вы живой человек."

msgid "COM_HONEYSUCKLE_GREETINGH_P3"
msgstr "Пожалуйста, в расположенное ниже текстовое поле, напишите сумму чисел %s и %s"

msgid "COM_HONEYSUCKLE_ERROR_EMPTY"
msgstr "Вы слишком долго думали над ответом! Ваша сессия истекла! Пожалуйста, попробуйте снова!"

msgid "COM_HONEYSUCKLE_ERROR_INCORRECT"
msgstr "Ответ неверный! Пожалуйста, попробуйте снова!"

msgid "COM_HONEYSUCKLE_ERROR_SPAM"
msgstr "К сожалению, мы до сих пор не уверены в том, что вы живой человек. Возможно, в вашем браузере отключена поддержка JavaScript. Позвоните нашим менеджерам и сообщите им свой IP для решения проблемы!"

msgid "COM_HONEYSUCKLE_ERROR_NOREC"
msgstr "Ваш IP отсутствует в базе данных заблокированных IP адресов!"

msgid "COM_HONEYSUCKLE_ADDING_WHITELIST_MESSAGE"
msgstr "Самостоятельное добавление в белый список. Дата добавления:"

msgid "COM_HONEYSUCKLE_SUCCESS_MESSAGE"
msgstr "Примите наши поздравления! Вы успешно прошли проверку и добавлены в VIP список посетителей нашего сайта!"

msgid "COM_HONEYSUCKLE_SEND"
msgstr "Отправить"

msgid "COM_HONEYSUCKLE_NOT_INSTALLED_PLUGIN"
msgstr "Необходимо установить и активировать плагин Жимолость"

msgid "COM_HONEYSUCKLE_RETURN_TO_HOMEPAGE"
msgstr "Вернуться на главную"

msgid "COM_HONEYSUCKLE_NOT_iN_SPAMLIST"
msgstr "На данный момент мы полностью уверены в том, что вы живой посетитель нашего сайта. Вполне вероятно, что на этой странице вы оказались случайно. Рекомендуем перейти на главную страницу нашего сайта и продолжить путешествие по его замечательным страницам!"


